Subject: Re: sending mail with pine
From: Marcos Lorenzo <[email-masked]>
To: Eduardo Chappa <[email-masked]>
Cc: [email-masked]
Date: Mon, 18 Nov 2002 12:41:05 +0100 (CET)

Eduardo Chappa <[email-masked]> wrote [Nov 12 -0800]

   EC > *** Marcos Lorenzo ([email-masked]) wrote today:
   EC >
   EC > :) I installed pine and I tried to send a test e-mail and I got pine
   EC > :) completely blocked. I believe pine wants some features that ssmtp
   EC > :) doesn't have.
   EC > :)
   EC > :) I did ln -s /usr/sbin/ssmtp /usr/sbin/sendmail, but I'm not sure If
   EC > :) this is right.
   EC > :)
   EC > :) Is there any document on how to send mail with pine?
   EC >
   EC > Hola Marcos,
   EC >
   EC >   I've always had a direct connection to an smtp server, and that's the
   EC > way I've sent mail. Try to see if adding the name of the smtp server you
   EC > want to use to the smtp-server variable in your .pinerc works. You may
   EC > need to add it in the form
   EC >
   EC > smtp-server = name.smtp.server/user=yourid
   EC >
   EC > if it needs authentication, or if the id of your smtp server is different
   EC > than the account name you have in cygwin.
   EC >
   EC >   Let me know if this works or not.

Yeah! it really works. Thanks a lot.

-- 
##########################################################################
"Calling EMACS an editor is like calling the Earth a hunk of dirt."

  -- Chris DiBona on Dirt (Open Sources, 1999 O'Reilly and Associates)

                                                                  ...
  _________     Marcos Lorenzo de Santiago (Labs Technician)    /`   `\
 |~~      @|    Departament of Telematic Engineering           /       \
 |  ====   |                                                  |\~~~~~~~/|
 |  ====   |    E-mail:   [email-masked]                   | \=====/ |
 |_________|    Telephone: (+34)91-624-8757                   | /`...'\ |
                Homepage: http://www.it.uc3m.es/marcos        |/_______\|

##########################################################################

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/